{
  "format_version": "1.20.50",
  "minecraft:item": {
    "description": {
      "identifier": "hoh_bht:light_grenade",
      "menu_category": {
        "category": "equipment"
      }
    },
    "components": {
      "minecraft:light_emission": "15",
      "minecraft:max_stack_size": 64,
      "minecraft:throwable": {
        "do_swing_animation": true
      },
      "minecraft:projectile": {
        "projectile_entity": "hoh_bht:light_grenade_proj"
      },
      "minecraft:icon": {
        "texture": "light_grenade"
      }
    }
  }
}
